---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T10:09:28Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d3a603dc-40e5-4e37-ae92-402146b3c701"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.epf.features-c074a946de3b785ddad88eea98612489ce9a9e52"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.epf.features-c074a946de3b785ddad88eea98612489ce9a9e52"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.epf.features"
  summary: "NONE"
  versionInfo: "c074a946de3b785ddad88eea98612489ce9a9e52"
